/* @override http://www.parisluxuryboat.com/layout.css */

/*
Theme Name: Paris Luxury Boat
Theme URI: http://www.parisluxuryboat.com/
Description: Simple HTML Business Template 
Author: Tao Project
Author URI: http://www.www.artwork.taoproject.fr/
Template: Riva
Version: 3
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	background-color: #2b2b2b;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	text-align: center;
}

/* Commonly used to style page titles. */

h1 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

/* Commonly used to style section titles. */

h2 {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
}

h3 {
	color: #ccc;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-top: 15px;
}

h4 {
	color: #ccc;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-top: 20px;
	text-align: right;
}

/* Sets the style for unvisited links. */

a,  a:link {
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
}

/* Sets the style for visited links. */

a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

/* Sets the style for links on mouseover. */

a:hover {
	color: #fff;
	text-decoration: underline;
}

/* Sets the style for a link that has focus. */

a:focus {
	color: #fff;
}

/* Sets the style for a link that is being activated/clicked. */

a:active {
	color: #fff;
}

/* Sets the style for no border in IE. */

a img { 
	border: none;
}

img { 
	border: none;
}

/* Sets the style for ul. */

ul {
	color: #fff;
	padding: 0px;
}

li {
	color: #fff;
	list-style-type: none;
}

.text-right {
	text-align: right;
	font-style: italic;
}

#outerWrapper {
	background-color: #2b2b2b;
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#outerWrapper #top {
	background-color: #2b2b2b;
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: right;
}

#outerWrapper #logo {
	height: 306px;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	padding: 0;
	background: #2b2b2b url(images/fr/croisiere-acc1.jpg) no-repeat center center;
}

#outerWrapper #header-fr {
	height: 96px;
	padding: 0;
	margin: 0 auto;
	background: #2b2b2b url(images/fr/croisiere-acc2.gif) no-repeat center center;
}

#outerWrapper #header-en {
	height: 96px;
	padding: 0;
	margin: 0 auto;
	background: #2b2b2b url(images/en/boat-acc2.gif) no-repeat center center;
}

#outerWrapper #contentWrapper {
	background: #2b2b2b;
	padding: 0;
	width: 911px;
	height: 207px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#outerWrapper #contentWrapper #menu1 {
	width: 191px;
	float: left;
	background-color: #2b2b2b;
}

#outerWrapper #contentWrapper #menu2 {
	width: 169px;
	float: left;
	background-color: #2b2b2b;
}

#outerWrapper #contentWrapper #menu3 {
	width: 191px;
	float: left;
	background-color: #2b2b2b;
}

#outerWrapper #contentWrapper #menu4 {
	width: 169px;
	float: left;
	background-color: #2b2b2b;
}

#outerWrapper #contentWrapper #menu5 {
	width: 191px;
	float: left;
	background-color: #2b2b2b;
}

#outerWrapper #contact {
	margin: 0 auto 0 auto;
	text-align: right;
	background: url(images/both/basdepage.gif) no-repeat center;
	width: 544px;
	height: 24px;
}

#outerWrapper #footer {
	background: url(images/both/bg-footer.jpg) repeat-y;
	border-top: 1px dotted #3c3c3c;
	padding-top: 15px;
	border-bottom: 1px dotted #3c3c3c;
	width: 960px;
	margin: 30px auto 10px;
	height: 150px;
}

#outerWrapper #footer #leftColumn1 {
	border-right: solid 1px #2c2b2b;
	float: left;
	padding: 10px;
	width: 150px;
}

#outerWrapper #footer #rightColumn1 {
	border-left: solid 1px #2c2b2b;
	float: right;
	padding: 10px;
	width: 150px;
}

#outerWrapper #footer #business {
	margin: 0 170px 0 170px;
	padding: 10px 15px 10px 10px;
	text-align: center;
}

#outerWrapper #footer #copyright {
	margin: 0 170px 0 170px;
	padding: 10px 15px 10px 10px;
	text-align: center;
}